<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0a6a88c4ba996877c0b6ca1408dc17d">
  <dict>
    <!--2023-01-31 11:43:47.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:43:47.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:47.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
